nav {
  height: 97px;
  background: transparent;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  transition: transform .25s .1s ease-in-out;
	z-index: 20;
}

.down nav {
  transform: translate3d(0, -100%, 0); // um 100% nach oben verschieben
}
.down nav:focus-within {
	transform: none;
}

.flexnav li  {
font-family: 'Montserrat', arial, sans-serif;
font-weight:700;
letter-spacing: 1px;
max-width: 98%;
list-style:none;
margin: 0;
padding: 0;
}

.flexnav ul{
margin: 0;
padding: 0;
width: 100%;
color: #D6B14D;
list-style: none;
}

.flexnav a:link {
color: #D6B14D;
}

.flexnav a:hover {
color: #D6B14D;
transition-property: all;
transition-duration: 0.5s;
transition-timing-function: ease;
transition-delay: 0s;
}

.flexnav a:visited {
color: #D6B14D;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
	font-size:16px; 
  overflow: hidden;
  margin: 1px auto 0 auto;  
  max-width: 1400px;
  max-height: 0; }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
	 
    opacity: 1;
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    -ms-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px;
	}
  .flexnav li {
    font-size: 1.4em;
    position: relative;
    overflow: hidden; 
	}
  .flexnav li a {
    position: relative;
    display: block;
    padding: .55em .96em .55em .96em;
    z-index: 2;
    overflow: hidden;
    color: #D6B14D;
    background: #faf7f2;
    border-bottom: 1px solid #4b2e5e;
	}
	
  .flexnav li ul {
    width: 100%;
	}
	
  .flexnav li ul li {
    font-size: 100%;
    position: relative;
    overflow: hidden; }
	  
  .flexnav li ul.flexnav-show li {
    overflow: visible; 
	}
	
  .flexnav li ul li a {
    display: block;
    background: #faf7f2;
		border-left: 0px solid #4b2e5e;
		color: #D6B14D;
		margin-right: -1px}

  .flexnav li ul li a:hover {
    display: block;
    background: #faf7f2;
		border-left:0px #000;
		color: #4b2e5;
		margin-right: -1px}

  .flexnav ul li ul li a {
    background: #D6B14D; }
	
  .flexnav ul li ul li ul li a {
    background: #D6B14D; }
	
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 45px;
    height: 42px;

display: inline-block;
text-align: center; }

    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
	
      position: relative;
      top: 0.6em;
      font-size: 16px;
      color: #000; }
	  
.menu-button {
  position: relative;
  display: block;
  padding: 1em;
  background: #faf7f2;
  color: #D6B14D2;
  cursor: pointer;
}
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
	
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 45px;
    height: 42px;
    display: inline-block;
    text-align: center; }

    .menu-button .touch-button .navicon {
      font-size: 20px;
      position: relative;
      top: 0.4em;
      color: #000; }

	  
@media all and (min-width: 1300px) {

body.one-page {
	padding-top: 70px;
}

nav {
  height: 340px;
	background-image: url("../img/bg-menu.png");
}
 
.flexnav {font-size:12px;}

.menu-button .touch-button .navicon {
      font-size: 20px;
      position: relative;
      top: 0.2em;
      color: #D6B14D; }
	
/* Menu Hervorhebung */
	.flexnav li .menu-current {
		background-color: #4b2e5e;
		border-bottom: 0px solid #faf7f2;
		border-radius: 20px;		
		color: #D6B14D;
	}
/* Ende Menu Hervorhebung */

  .flexnav { overflow: visible; }
  .flexnav.opacity { opacity: 1; }
  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1100px;
	}
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;
		font-size: 1.6em;
    display: block;
    background-color: transparent;
    overflow: visible;
		max-width: 100%;
		margin-bottom: 10px;
  }
	  
  .flexnav li a {
		background-color: #4b2e5e;      
	  border-bottom: 0px solid rgba(0, 0, 0, 0.15);
		border-radius: 20px;
		margin: 0 4px;
		padding: 0px 14px;
	  text-overflow:ellipsis; /* NEU XXXXXXXXXXXXXXXX */	  
	}
				 
	.flexnav li a:hover {
		transform: translate(0px, -8px);
	}
			   
    .flexnav li > ul {
      position: absolute;
	  top: auto;
      left: 0; }
	  
      .flexnav li > ul li {
        border-bottom: 1px solid #000;
		width: 100%; }	
		
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
      border-bottom: none; }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }
	
	
	
	
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }